Package org.springframework.jdbc.core.namedparam

# Class ParsedSql

java.lang.Object
org.springframework.jdbc.core.namedparam.ParsedSql

public class ParsedSql extends Object
Holds information about a parsed SQL statement.

Since:
  2.0
Author:
  Thomas Risberg, Juergen Hoeller

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`
Exposes the original SQL String.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()
Exposes the original SQL String.

Overrides:
  `toString` in class `Object`